Bug 251175 - Requires gtkembedmoz
Summary: Requires gtkembedmoz
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-07 16:10 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 09:57:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-08-07 16:10:45 UTC
Description of problem:

nspluginwrapper requires gtkembedmoz, which brings in firefox of the compat
arch. I'm not sure we really want/need that.

Version-Release number of selected component (if applicable):

0.9.91.4-11.fc8

Comment 1 Martin Stransky 2007-08-10 09:57:20 UTC
it was removed in nspluginwrapper-0.9.91.4-15.fc8


Note You need to log in before you can comment on or make changes to this bug.